Subject: Error while posting from PC-pine to qmail-server

From: Dietmar Schell <[email-masked]>
Date: Sun, 09 Feb 1997 23:18:15 +0100

Hi,
I've troubles sending mails from PC-Pine (3.95 (BETA) under WinNT3.51).
Every time I try to send outside of my domain, I got the error:

[Mail not send: sorry, that domain isn't in my list of allowed rcpthosts
(#5]

Running "pine 3.95 for Unix" onto my Sun works perfectly. The
interesting thing for me is, that I didn't get any logging information
from QMail and IMAPD if I try to send from the PC (syslog). 

The posting within my domain works fine, as well as reading of the
incomming messages. BTW: If I try to send to a foreign domain (which
fails) I'm not able to enter sentences in *one* line. Every time a press
'space', a newline is generated...:-( (if I send within my domain,
there's no problem)

Here's my configuration:
QMail 0.95 Server runnning onto SunOS4.1.3_U1
IMAPD distributed with Pine 3.95
PC-Pine 3.95 (beta, 15-Jul-96) running under WinNT3.51 patchlevel 4

Hope you can help me out.

Best regards,
Dietmar
-- 

-------------------------------------------------------
Dietmar Schell               Tel:   ++49-89-60600356
Cramer-Klett-Str. 23
85579 Neubiberg              Email: [email-masked]
-------------------------------------------------------